<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Related Case --></label>
    <name>Related_Case__c</name>
    <relationshipLabel><!-- Salesforce Incidents --></relationshipLabel>
</CustomFieldTranslation>
